Subject: RE: Sloan Leadership Conference - Oct. 27
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 19:13:33 -0700 (PDT)

vince is unable to make the presentation and has asked Vasant Shanbhogue, VP in his group to take his place.  let me know if you need a bio on Vasant or any other information for the session.  I will forward the attached info on to Vasant.

J

-----Original Message-----
From: Keyur Patel [mailto:[email-masked]]
Sent: Tuesday, October 23, 2001 9:10 PM
To: Kaminski, Vince J
Cc: Crenshaw, Shirley; Walt, John; Elliott, Lexi; [email-masked]
Subject: Sloan Leadership Conference - Oct. 27

To all:
I have attached a document giving details on the Sloan Leadership Conference
this Saturday, October 27.  I have also attached a map of the MIT Sloan
campus.

The Finance panel, in which Mr. Vince Kaminski will participate, will be
held from 1:15 - 2:30 in the afternoon.  The room location will be given at
registration.  A full agenda is included in the document.

I look forward to meeting with you all!  If you have any questions, please
do not hesitate to contact me.  I have included my mobile number in case you
need to reach me on the conference day.

Thanks,
Keyur Patel
MIT Sloan School of Management, Class of 2002
617-290-3703 (Mobile) * [email-masked]